View Issue Details

IDProjectCategoryView StatusLast Update
0026837mantisbtdb mssqlpublic2020-08-02 12:34
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.25.0Fixed in Version2.25.0 
Summary0026837: Update ADOdb to 5.20.18
Description

Bug fixes https://github.com/ADOdb/ADOdb/blob/v5.20.18/docs/changelog.md

Not expecting any regression to MantisBT codebase with this release.

Additional Information

https://github.com/mantisbt/mantisbt/pull/1642
https://github.com/mantisbt/mantisbt/pull/1681

TagsNo tags attached.

Relationships

related to 0026598 closeddregad Update ADOdb to 5.20.16 

Activities

dregad

dregad

2020-08-02 12:34

developer   ~0064219

ADOdb 5.20.18 was released on 28-Jun-2020

Related Changesets

MantisBT: master f9802779

2020-04-01 02:25:58

dependabot-preview[bot]


Committer: dregad Details Diff
Bump adodb/adodb-php from 5.20.16 to 5.20.17

Bumps [adodb/adodb-php](https://github.com/ADOdb/ADOdb) from 5.20.16 to 5.20.17.
- [Release notes](https://github.com/ADOdb/ADOdb/releases)
- [Changelog](https://github.com/ADOdb/ADOdb/blob/master/docs/changelog.md)
- [Commits](https://github.com/ADOdb/ADOdb/compare/v5.20.16...v5.20.17)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Fixes 0026837, https://github.com/mantisbt/mantisbt/pull/1642
Affected Issues
0026837
mod - composer.lock Diff File

MantisBT: master 6107368c

2020-08-02 12:33:15

dependabot-preview[bot]


Committer: community Details Diff
Bump adodb/adodb-php from 5.20.17 to 5.20.18

Bumps [adodb/adodb-php](https://github.com/ADOdb/ADOdb) from 5.20.17 to 5.20.18.
- [Release notes](https://github.com/ADOdb/ADOdb/releases)
- [Changelog](https://github.com/ADOdb/ADOdb/blob/5.20.18/docs/changelog.md)
- [Commits](https://github.com/ADOdb/ADOdb/compare/v5.20.17...5.20.18)

Fixes 0026837, PR https://github.com/mantisbt/mantisbt/pull/1681

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>
Affected Issues
0026837
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2020-04-01 03:22 dregad New Issue
2020-04-01 03:22 dregad Status new => assigned
2020-04-01 03:22 dregad Assigned To => dregad
2020-04-01 03:22 dregad Issue generated from: 0026598
2020-04-01 03:22 dregad Relationship added related to 0026598
2020-04-02 17:01 dregad Changeset attached => MantisBT master f9802779
2020-04-02 17:01 dregad Status assigned => resolved
2020-04-02 17:01 dregad Resolution open => fixed
2020-04-02 17:01 dregad Fixed in Version => 2.25.0
2020-08-02 12:33 community Changeset attached => MantisBT master 6107368c
2020-08-02 12:33 community Assigned To dregad => community
2020-08-02 12:34 dregad Assigned To community => dregad
2020-08-02 12:34 dregad Summary Update ADOdb to 5.20.17 => Update ADOdb to 5.20.18
2020-08-02 12:34 dregad Description Updated View Revisions
2020-08-02 12:34 dregad Additional Information Updated View Revisions
2020-08-02 12:34 dregad Note Added: 0064219